[package] update radvd to 1.5, select kmod-ipv6 (#5966)
[openwrt/svn-archive/archive.git] / libs / confuse /
2009-06-18 Florian Fainelli[package] update confuse to 2.6 (#5375)
2009-04-17 Felix Fietkaunuke $Id$ in /packages as well
2008-08-06 Felix Fietkauenable $(FPIC) for a few more packages
2008-08-05 Florian FainelliMakefile cleanups, round 5
2008-05-16 Travis Kemenfix avr32 compiling
2007-12-28 John Crispinadded argtables, signed off by michu-at-neophobdotcom